:root {
  --_6bbe3830_rtz33: hsl(190 22% 99%);
  --_492c0b1a_rtz33: hsl(190 22% 95%);
  --_94127a2a_rtz33: hsl(190 22% 89%);
  --_e08b1b24_rtz33: hsl(190 56% 42%);
  --_678cf467_rtz33: hsl(250 46% 55%);
  --_9f9b1f01_rtz33: hsl(310 95% 48%);
  --_d398c3af_rtz33: hsl(190 25% 12%);
  --_f18ed087_rtz33: hsl(190 12% 42%);

  --_0eaa5a17_rtz33: hsl(190 8% 97%);
  --_f460cd65_rtz33: hsl(190 8% 97%);
  --_bcad5868_rtz33: hsl(190 8% 97%);

  --_7f0a9067_rtz33: hsl(190 20% 18%);

  --_35018de9_rtz33: 'Anton', Georgia, serif;
  --_231a6f2a_rtz33: 'Inter', system-ui, sans-serif;

  --_5bf05cd9_rtz33: 0px;
  --_86034994_rtz33: 2px;
  --_d9eae840_rtz33: 4px;
  --_40cd8db4_rtz33: 6px;
  --_e220529e_rtz33: 8px;

  --_01f9d776_rtz33: 6px;
  --_80b81d41_rtz33: 10px;
  --_ceb8f9de_rtz33: 15px;
  --_25b31f1d_rtz33: 16px;
  --_68e843f2_rtz33: 29px;
  --_67a6a6b9_rtz33: 45px;

  --_65179375_rtz33: 0 1px 2px rgba(0,0,0,0.09);
  --_390a7732_rtz33: 0 4px 12px rgba(0,0,0,0.108);
  --_137e4547_rtz33: 0 10px 28px rgba(0,0,0,0.135);

  --_ced28a13_rtz33: 1273px;
}

nav ul,
nav ol,
._2d373af1_rtz33 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._7ac37d3e_rtz33 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._2d373af1_rtz33 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._87d24e05_rtz33 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._cffd09f6_rtz33._cffd09f6_rtz33,
body ._23b7307e_rtz33._23b7307e_rtz33,
body ._87af1e77_rtz33._87af1e77_rtz33,
body ._f0d72a17_rtz33._f0d72a17_rtz33,
body ._a45b1bb1_rtz33._a45b1bb1_rtz33,
body ._c3d6760a_rtz33._c3d6760a_rtz33,
body ._ce798989_rtz33._ce798989_rtz33,
body ._6d8fa7a8_rtz33._6d8fa7a8_rtz33,
body ._a1d354c6_rtz33._a1d354c6_rtz33,
body ._9d583e0c_rtz33._9d583e0c_rtz33,
body ._6f14aa10_rtz33._6f14aa10_rtz33,
body ._9968f221_rtz33._9968f221_rtz33,
body ._002d43a1_rtz33._002d43a1_rtz33,
body ._afaef076_rtz33._afaef076_rtz33,
body ._80223734_rtz33._80223734_rtz33,
body ._c5943d17_rtz33._c5943d17_rtz33,
body ._1fcf29d8_rtz33._1fcf29d8_rtz33,
body ._a9a993f7_rtz33._a9a993f7_rtz33,
body ._71410a39_rtz33._71410a39_rtz33,
body ._7d1ce08e_rtz33._7d1ce08e_rtz33,
body ._7a3d3de6_rtz33._7a3d3de6_rtz33,
body ._813af950_rtz33._813af950_rtz33 {
  overflow-x: clip;
  overflow-clip-margin: var(--_80b81d41_rtz33);
}

body ._0cb650f0_rtz33._0cb650f0_rtz33 > span,
body ._7e79c38d_rtz33._7e79c38d_rtz33 > span,
body ._91bbea67_rtz33._91bbea67_rtz33 > ._cc906949_rtz33 {
  left: 0;
  right: auto;
  transform: none;
}
